
 LinHES - Bug # 756: v4l repo has a bug in the af9013/af9015/tda18271 driver

Status: Closed Priority: Normal
Author: albyone Category:
Created: 02/12/2011 Assignee: cecil
Updated: 08/03/2011 Due date: 08/04/2011
Description: The af9013/af9015/tda18271 driver in the v4l repo has a known bug in it. The bug was discovered 

"here":http://www.pcmediacenter.com.au/forum/topic/40407-leadtek-dtv2000ds/page__st__45__p__308904#e
ntry308904 and a fix for it is "here.":http://linuxtv.org/wiki/index.php/Leadtek_WinFast_DTV2000DS

Can this be fixed or should it be left until it is officially fixed in kernel?

History
02/13/2011 12:12 am - albyone
I should add that this bug is affecting the Leadtek DTV-2000DS dual tuner card (apparently the Kworld PC160-2T is also affected).

02/15/2011 12:07 am - cecil
- Assignee set to cecil

02/15/2011 11:43 am - cecil
- Target version set to 7.1

- Due date set to 01/10/2011

Which release are you using? While I can attempt to fix this for Release 7, odds are this won't get backported to Release 6.

08/03/2011 10:27 pm - brfransen
- Status changed from New to Closed

- Due date changed from 01/10/2011 to 08/04/2011

This was fixed in 2.6.38.  R7 uses 2.6.39.
